
stations: 
  - 공항 (n9252650044)
  - 광주송정 (n8308335240)
  - 금남로4가 (n9252650063)
  - 금남로5가 (n9252650061)
  - 김대중컨벤션센터 (n9252650046)
  - 남광주 (n8298442813)
  - 녹동 (n5190977743)
  - 농성 (n9252650055)
  - 도산 (n8277380186)
  - 돌고개 (n9252650057)
  - 문화전당 (n9252650065)
  - 상무 (n2382904318)
  - 소태 (n9252650070)
  - 송정공원 (n9252650042)
  - 쌍촌 (n9252650051)
  - 양동시장 (n9252650059)
  - 운천 (n9252650049)
  - 평동 (n5277694777)
  - 학동·증심사입구 (n9252650068)
  - 화정 (n9252650053)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 광주 도시철도 1호선
    colour: '#009088'
    station_count: 20
    stations: 
      - 평동역
      - 도산역
      - 도시철도 광주송정
      - 송정공원
      - 공항
      - 김대중컨벤션센터역(마륵)
      - 상무역
      - 운천
      - 쌍촌
      - 화정
      - 농성역
      - 돌고개
      - 양동시장
      - 금남로5가
      - 금남로4가역
      - 문화전당역(구도청)
      - 남광주역
      - 학동·증심사입구
      - 소태
      - 녹동역

    itineraries: 
      r13463724: 
        - 평동 (n5277694777)
        - 도산 (n8277380186)
        - 광주송정 (n8308335240)
        - 송정공원 (n9252650042)
        - 공항 (n9252650044)
        - 김대중컨벤션센터 (n9252650046)
        - 상무 (n2382904318)
        - 운천 (n9252650049)
        - 쌍촌 (n9252650051)
        - 화정 (n9252650053)
        - 농성 (n9252650055)
        - 돌고개 (n9252650057)
        - 양동시장 (n9252650059)
        - 금남로5가 (n9252650061)
        - 금남로4가 (n9252650063)
        - 문화전당 (n9252650065)
        - 남광주 (n8298442813)
        - 학동·증심사입구 (n9252650068)
        - 소태 (n9252650070)
        - 녹동 (n5190977743)

      r13463725: 
        - 녹동 (n5190977743)
        - 소태 (n9252650070)
        - 학동·증심사입구 (n9252650068)
        - 남광주 (n8298442813)
        - 문화전당 (n9252650065)
        - 금남로4가 (n9252650063)
        - 금남로5가 (n9252650061)
        - 양동시장 (n9252650059)
        - 돌고개 (n9252650057)
        - 농성 (n9252650055)
        - 화정 (n9252650053)
        - 쌍촌 (n9252650051)
        - 운천 (n9252650049)
        - 상무 (n2382904318)
        - 김대중컨벤션센터 (n9252650046)
        - 공항 (n9252650044)
        - 송정공원 (n9252650042)
        - 광주송정 (n8308335240)
        - 도산 (n8277380186)
        - 평동 (n5277694777)



